## ssaparse ssaparse |

## Types and Values

struct | GstSsaParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstSsaParse

## Description

## Synopsis

### Element Information

plugin | subparse
author | Tim-Philipp Müller <tim centricular net>
class | Codec/Parser/Subtitle

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-ssa
| application/x-ass

name | src
direction | source
presence | always
details | text/x-raw, format=(string)pango-markup

## Functions

## Types and Values

### struct GstSsaParse

    struct GstSsaParse;